/*** Reset ***/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption{ background:transparent; border:0; font-size:100%; margin:0; outline:0; padding:0; vertical-align:baseline;}
ol,ul {list-style: none; }
blockquote,q { quotes: none; }
blockquote:before,blockquote:after,q:before,q:after { content: ''; content: none; }
:focus{ outline:none; }
img { vertical-align: bottom; border:none;}
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
form{padding:0;margin:0;}
input, textarea, select {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 100%;
    margin:0;
}
/* Remove dotted outline from image inputs */
input::-moz-focus-inner {
  	border: 0;
}
/********** General *********/
/* CLEAR FIX*/
.clearfix:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */
.clear {clear:both;}
a{color:#557c21;text-decoration:none;outline:0;}
a:hover{color:#557c21;text-decoration:underline;}
a:focus{color:#557c21;outline:none;}
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
    font-style: normal;
	font-family: 'open_sansregular',sans-serif;
}
strong,b{font-family: 'open_sanssemibold',sans-serif;}
h1{font-size:32px;}
h2{font-size:24px;}
h3{font-size:18px;}
p{margin-bottom:20px;}

@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/OpenSans-Semibold-webfont.eot');
    src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
img {
	max-width: 100%;
	height: auto;
	border:none;
}
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}

body{
	font-family: 'open_sansregular',sans-serif;
    color:#000;
    font-size:14px;
}
html, body {height: 100%;}
.wrap {
    height: auto !important;
    min-height: 100%;
    overflow: hidden;
    width: 100%;
}
.push {
	height:40px;
}
.main{
	padding-top:30px;
	background:#fff;
}
h1{padding-bottom:30px;}
.section{background-color:#f7f9ea;}

/************************************ Header & Nav ***********************************/
.navbar-header{
	padding-bottom:10px;
}
.navbar-default {
    background-color:#fff;
    border:none;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
	-webkit-box-shadow: 0 0 2px 0 #DBDBDB;
	box-shadow: 0 0 2px 0 #DBDBDB;
	margin-bottom:0;
}
.navbar-brand {
    padding:0;
	background:url(../images/logo.png) no-repeat 0 0;
	background-size:100%;
	width:175px;
	height:41px;
	display:block;
	margin-top:7px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {margin-left:0;}
.navbar-collapse{}
.navbar-default .navbar-nav{margin-top:0;/*width:100%;*/float:right;}
.navbar-default .navbar-nav > li{margin-right:1px;}
.navbar-default .navbar-nav > li > a {
    color:#000;
	display:block;
	padding:0 20px;
	line-height:58px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{
	color: #fff;
	background:#557c21;
}
.navbar-default .navbar-nav > li > span{
	float:right;
	display:block;line-height:58px;
	color:#999;
}
/************************************ Dropdown ***********************************/
.dropdown-menu{
    background-clip: padding-box;
    color: #fff;
	background:#557c21;
    border:none;
    border-radius:0;
    box-shadow:none;
    font-size:12px;
    padding:0;
}
.dropdown-menu li{border-top:1px solid #fff;}
.dropdown-menu li:first-child{border:none;}
.dropdown-menu li a{
	padding:10px 20px;
	color:#fff;
}
.dropdown-menu li.overview{display:none;}
.navbar-default .navbar-nav > li.dropdown:hover > a{
	color:#fff;
	background:#557c21;
}
@media (min-width: 768px) {
	.dropdown:hover .dropdown-menu {display: block;}
	
}

/************************************ Button Style ***********************************/
.btn{
	background:#557c21;
	border:none;
	border-radius:0;
	font-size:20px;
	font-weight:normal;
	color:#fff;
	padding:10px 0 15px;
	display:block;
	-webkit-transition:all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-box-shadow: 0 5px #b8d400;
	box-shadow: 0 5px #b8d400;
	border-radius:85px;
	 font-family: 'open_sansbold';
}
.btn:hover, .btn:focus{
	background:#000;
	color:#fff;
	-webkit-box-shadow: 0 5px #999;
	box-shadow: 0 5px #999;
}
.btn:active, .btn.active {box-shadow:none;}

/************************************ Footer ***********************************/
#home .footer{
	margin:0;
	position:absolute;
	bottom:0;
	width:100%;
	z-index:1000;
}
.footer{
	background:#000;
	color:#fff;
	font-size:12px;
	overflow:hidden;
	height:40px;
    margin-top:-40px;
	line-height:40px;
}
.footer p{margin:0;}

/************************************ Breadcrumb ***********************************/
.breadcrumb{
	border-radius:0;
	background-color:transparent;
	font-size:12px;
	color:#999;
	padding:0;
}
.breadcrumb a{color:#000;}

/************************************ Home ***********************************/
#slides .container{
	margin-top:150px;
}
#slides .slide-1 a,#slides .slide-2 a,#slides .slide-3 a,#slides .slide-4 a{
	display:block;
	width:731px;
	height:371px;
	margin:0 auto;
}
#slides .slide-1 a{
	background:url(../images/slide-1.jpg) no-repeat 0 0;
	background-size:100%;
}
#slides .slide-2 a{
	background:url(../images/slide-2.jpg) no-repeat 0 0;
	background-size:100%;
}
#slides .slide-3 a{
	background:url(../images/slide-3.jpg) no-repeat 0 0;
	background-size:100%;
}
#slides .slide-4 a{
	background:url(../images/slide-4.jpg) no-repeat 0 0;
	background-size:100%;
}

/************************************ About ***********************************/
#about{
	background:url(../images/about-bg.jpg) no-repeat center center;
	text-align:center;
	margin-bottom:30px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#about h2{
	font-size:36px;
	padding:100px;
}

/************************************ Testimonials ***********************************/
#testimonials{
	background-image:url(../images/testimonial-bg.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	text-align:center;
	height:440px;
	margin-bottom:30px;
}
#testimonials h2{
	font-size:36px;
	padding:120px 100px 30px;
}
#testimonials p{
	margin:0 auto;
	background:url(../images/sep.png) no-repeat center 0;
	width:500px;
}
.testimonials-list{padding-bottom:30px;}
.testimonials-list p{
	padding-right:10px;
	margin-bottom:10px;
}
.name{color:#557c21;}

/************************************ Contact ***********************************/
#contact{background:#f7f9ea url(../images/contact-bg.jpg) no-repeat center center;}
#contact-inner{
	text-align:center;
	font-size:18px;
}
#contact-inner h2{
	font-size:24px;
	padding:80px 50px 50px;
}
#contact-inner a{
	display:block;
	padding-top:5px;
}

/************************************ FAQ ***********************************/
.faq-list{
	list-style:disc;
	padding:0 0 20px 20px;
}
.faq-list li{padding-bottom:10px;}
.faq{padding-bottom:20px;}
.faq h3{
	font-family: 'open_sanssemibold';
	padding:10px 0;
}
.greybox{
	background:#eeeeee;
	padding:30px;
	margin-bottom:20px;
}
.greybox h2{padding-bottom:15px;}
.greybox p{margin:0;}

/************************************ Video ***********************************/
.js-video {
	height: 0;
	padding-top: 25px;
	padding-bottom:56.25%; /*16:9*/
	position: relative;
	overflow: hidden;
} 
.js-video iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/************************************ Prodcuts ***********************************/
#product{
	background-image:url(../images/product-bg.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding:30px 0;
	margin-bottom:30px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.popular{
	overflow:hidden;
	margin:20px -15px;
}
.popular li{
	padding:0 15px;
	float:left;
	width:20%;
	text-align:center;	
}
.popular li a{
	display:block;
	color:#000;
	position:relative;
}
.popular li img{
	border:1px solid #ddd;
	margin-bottom:5px;
}
.popular li span{
	display:block;
	position:absolute;
	top:0;
	left:0;	
	width:100%;
	height:86%;
}
.popular li a:hover{text-decoration:none;}
.popular li a:hover img{border-color:#b8d400;}
.popular li a:hover span{
	-webkit-box-shadow:inset 0 0 20px 0 #f7fae2;
	box-shadow:inset 0 0 20px 0 #f7fae2;
}
/************* Accordion **************/
.panel-group .panel {border-radius:0;}
.panel-group .panel + .panel {margin-top:2px;}
.panel-default{border:none;}
.panel-default > .panel-heading + .panel-collapse .panel-body {border:none;}
.panel {box-shadow:none;}
.panel-heading {
    border:none;
    border-radius:0;
    padding:0;
}
.panel-heading a{
	display:block;
	padding:10px;
}
.panel-heading a:hover,.panel-heading a:focus{text-decoration:none;}
.panel-body {padding: 0;}
.panel-body li a{
	color:#000;
	display:block;
	padding:10px 15px 10px 25px;
	background:url(../images/bullist.png) no-repeat 15px center;
	font-size:12px;
}
.panel-body li a:hover,.panel-body li.active a{
	background-color:#f9fbee;
	text-decoration:none;
}

.product-info{
	background:#f9fbee;
	margin-bottom:30px;
	padding:20px;
}
.product-info img{border:1px solid #ddd;}
.product-intro{
	/*padding:20px 20px 20px 0;*/
	font-size:12px;
}
.product-intro ul{font-size:14px;}
.product-intro ul li{
	overflow:hidden;
	padding-bottom:5px;
}
.product-intro ul li span{
	display:block;
	float:left;
	width:50%;
}
.product-intro ul li .price{float:right;}
.product-intro ul li .current-price{
	color:#cc0000;
	font-family: 'open_sansbold';
	font-size:20px;
	margin-top:-4px;
}


/************* Tabs **************/
.nav-tabs > li > a {
    border-radius:0;
    margin-right:5px;
	background-color:#dddddd;
	color:#000;
	padding:10px 25px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #000;
}
.tab-content{
	font-size:12px;
	padding:20px;
}
.tab-content-outer{padding:0;}
.tab-content #description .col-md-6{float:right;}

/************************************ Mobile ***********************************/
@media (max-width:1279px){	
	.navbar-default .navbar-nav > li > a {padding:0 15px;}
	.product-intro ul{margin-bottom:10px;}
	/*.product-info img{margin:20px 0 0 20px;}*/
}

@media (max-width:1023px) {
	.navbar-default .navbar-nav > li > a {
		padding:0 9px;
		font-size:12px;
	}
	#testimonials h2{
		font-size:32px;
		padding:120px 50px 30px;
	}
	#about h2{font-size:32px;}
	.tab-content #description .col-md-6{float:none;}
	.tab-content .js-video{margin-bottom:20px;}
}
@media (max-width:767px){
	body{font-size:12px;}
	h1{
		font-size:24px;
		padding-bottom:20px;
	}
	h2{font-size:20px;}
	h3{font-size:16px;}
	.navbar-header{padding-bottom:0;}	
	.navbar-toggle{
		margin-top:10px;
		border-radius:0;
		margin-right:0;
	}
	.navbar-default .navbar-toggle {border-color: #557c21;}
	.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background-color:#eee;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #557c21;}
	.navbar-collapse{
		float:none;
		margin:0 -15px;
		max-height:507px;
		padding:0;
	}
	.navbar-default .navbar-nav{
		margin:0;
		width:100%;
	}
	.navbar-default .navbar-nav > li{
		border-bottom:1px solid #ddd;
	}
	.navbar-default .navbar-nav > li > a {
		line-height:50px;
		padding:0 15px;		
	}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus{
		background-color:#e7e7e7;
		color: #000;
		text-decoration:none;
	}
	
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus{
		background-color:#557c21;
		color: #fff;
	}	
	
	.navbar-default .navbar-nav > li >span{display:none;}
	.dropdown-menu li.overview{display:block;}
	.navbar-default .navbar-nav > li.dropdown:hover > a{
		color:#000;
		background:#e7e7e7;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li{border-top:1px solid #ddd;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #777;}
	.navbar-nav .open .dropdown-menu > li > a {l}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{background:#f8f8f8;}
	.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
		padding:0 15px;
		line-height:44px;
	}	
	#slides .container{
		margin-top:100px;
	}
	#slides .slide-1 a,#slides .slide-2 a,#slides .slide-3 a,#slides .slide-4 a{
		width:290px;
		height:147px;
	}
	
	.breadcrumb{display:none;}
	#testimonials{
		height:auto;
		padding-bottom:20px;
		background-size:100%;
		margin-bottom:20px;
	}
	#about{
		height:auto;
	}
	#testimonials h2,#about h2{
		font-size:18px;
		padding:20px 0;
	}	
	#testimonials p{width:290px;}
	.testimonials-list{padding-bottom:0;}
	.testimonials-list p{padding-right:0;}
	#contact-inner{font-size:14px;}
	#contact-inner h2{
		font-size:14px;
		padding:20px 0;
	}
	#contact-inner a{padding-top:0;}
	.faq-list{padding-bottom:10px;}
	.greybox{padding:20px;}	
	.js-video {padding-top: 0;}	
	.popular{margin:20px -10px;}
	.popular li{
		padding:0 10px;
		width:33.3333%;
		margin-bottom:20px;
	}
	/*#side-menu{display:none;}*/
	.product-info img{
		margin:20px auto 0;
		display:block;		
	}	
	.product-intro{clear:left;padding-top:20px;}	
}

@media (max-width:479px){
	.product-info img{margin:0;}
	.nav-tabs > li > a{padding:10px 15px;}
	.tab-content{padding:20px 0;}
}






